[Unit]
Description=ROT13 demo service
Wants=network-online.target
After=network.target network-online.target

[Service]
Type=simple
User=root
Environment=XAUTHORITY=/home/jd/.Xauthority
Environment=DISPLAY=:0
#ExecStartPre=/bin/sleep 30
ExecStart=python3 /usr/bin/mqtt_srv.py

[Install]
WantedBy=multi-user.target suspend.target hibernate.target hybrid-sleep.target suspend-then-hibernate.target
